#interior360 {
    display: flex;
    padding-block: 32px;
    margin-bottom: 78px;
    box-sizing: border-box;
    font-style: normal;
}
#interior360 .auxi {
    display: flex;
    flex-direction: column;
    gap: 32px;
    max-width: 1546px;
}
#interior360 .auxi .cont-tit {
    background:transparent;
    max-width: 960px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 23px;
    width: 100%;
    margin: 0 auto;
    z-index:1;
    text-align: center;
    padding: 0 24px;
}
#interior360 .cont-tit .epigrafe {
    color: var(--color07);
    font-family: var(--font-regular);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: center;
    letter-spacing: 3.2px;
    text-transform:uppercase;
    padding-bottom: 11px;
}
#interior360 .cont-tit .titulo {
    color: var(--color06);
    font-family: var(--font-title);
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
#interior360 .cont-tit .d360_description {
    color: var(--color07);
    font-family: var(--font-regular);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 25.2px;
    text-align: center;
}
/* ESTILOS PARA EL VIDEO e IMAGEN */
#interior360 .media {
    display: flex;
    justify-content: center;
    width: 854px;
    height: 480px;
    margin: 0 auto;
    padding-bottom: 0;
}
#interior360 iframe {
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #000000 19.33%, rgba(0, 0, 0, 0) 100%);
  
}
#interior360 .auxi .imag {
    padding: 0 12.5px;
}
#interior360 img {
    width: 100%;
    background: linear-gradient(180deg, #000000 19.33%, rgba(0, 0, 0, 0) 100%);
  
}


@media (max-width: 768px) {
    #interior360 {
        margin: 0;
    }
    
    #interior360 .auxi .cont-tit {
        gap: 8px;
    }
    #interior360 .cont-tit .titulo {
        font-size: 24px;
        padding: 0 7px;
    }
    #interior360 .cont-tit .bajada {
        font-size: 16px;
        line-height: 22.4px;
    }
}

/*@media (min-width: 720px) and (max-width: 950px) {*/
/*    #interior360 .epigrafe {*/
/*        font-size: 12px;*/
/*        margin-bottom: 22px;*/
/*    }*/
/*    #interior360 .titulo {*/
/*        font-size: 24px;*/
/*        margin-bottom: 14px;*/
/*    }*/
/*    #interior360 .bajada {*/
/*        font-size: 14px;*/
/*        margin-bottom: 34px;*/
/*    }*/
/*    #interior360 .media {*/
/*        width: 720px;*/
/*        height: 380px;*/
/*    }*/
/*}*/
/*@media (min-width: 520px) and (max-width: 720px) {*/
/*    #interior360 {*/
/*        margin-bottom: 70px;*/
/*    }*/
/*    #interior360 .epigrafe {*/
/*        font-size: 12px;*/
/*        line-height: 0;*/
/*        margin-bottom: 16px;*/
/*    }*/
/*    #interior360 .titulo {*/
/*        font-size: 18px;*/
/*        line-height: 26px;*/
/*        margin: 0 auto 14px;*/
/*    }*/
/*    #interior360 .bajada {*/
/*        font-size: 14px;*/
/*        line-height: 16px;*/
/*        width: 64%;*/
/*        margin: 0 auto 30px;*/
/*    }*/
/*    #interior360 .media {*/
/*        width: 520px;*/
/*        height: 300px;*/
/*    }*/
/*}*/
/*@media (max-width: 520px) {*/
/*    #interior360{*/
/*        margin-bottom: 24px;*/
/*    }*/
/*    #interior360 .epigrafe {*/
/*        color: #666666;*/
/*        font-family: 'MBCorpoSTextRegular';*/
/*        font-size: 14px;*/
/*        font-style: normal;*/
/*        font-weight: 700;*/
/*        line-height: 18px;*/
/*        margin-bottom: 16px;*/
/*        text-align: center;*/
/*        letter-spacing: 0.2em;*/
/*        text-transform:uppercase;*/
/*    }*/
/*    #interior360 .titulo {*/
/*        color: #232323;*/
/*        font-family: 'MBCorpoAScreen1Cond';*/
/*        font-size: 24px;*/
/*        font-weight: 400;*/
/*        font-style: normal;*/
/*        line-height: 31px;*/
/*        max-width: 84%;*/
/*        margin: 0 auto 16px;*/
/*        text-align: center;*/
/*    }*/
/*    #interior360 .bajada {*/
/*        color: #232323;*/
/*        font-family:'MBCorpoSTextRegular';*/
/*        font-size: 14px;*/
/*        font-weight: 400;*/
/*        font-style: normal;*/
/*        line-height: 18px;*/
/*        width: 85%;*/
/*        margin: 0 auto 24px;*/
/*        text-align: center;*/
/*    }*/
/*    #interior360 .media {*/
/*        width: 320px;*/
/*        height: 200px;*/
/*    }*/
    
/*}*/